Folliow Un projet de site web réaliser en PHP

Loading...
Searching...
No Matches
AuthorisationModel Class Reference
Inheritance diagram for AuthorisationModel:

## Public Member Functions
| findAllAuthorisation ()

## Additional Inherited Members
Protected Attributes inherited from MotherModel
| $_db

## Detailed Description

Traitement des requêtes pour le status de l'utilisateur

Author
  : Laura

## Constructor & Destructor Documentation

## ◆ __construct()

__construct | ( |  | ) |

Reimplemented from MotherModel.

## Member Function Documentation

## ◆ findAllAuthorisation()

findAllAuthorisation | ( |  | ) |

fonction de récupération des infos d'authorisation

Returns
  array

The documentation for this class was generated from the following file:

- C:/Users/Guill/projet_php/models/AuthorisationModel.php